{
  "displayName" : "Person",
  "variableName" : "sort_label",
  "cellTemplate" : "<semantic-link uri=\":viewPerson\" urlqueryparam-personiri=\"{{subject.value}}\">{{label.value}}</semantic-link>"
},
{
  "displayName" : "Role",
  "variableName" : "roles"
},
{
  "displayName" : "Num Books",
  "variableName" : "num_books_created"
}
[[# if (hasPermission "forms:ldp:*")]]
,
{
  "displayName" : "&nbsp;",
  "cellTemplate" : "<semantic-link uri=\"{{subject.value}}\" >Edit</semantic-link>"
}
[[/if]]
